Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.classgen.asm.sc
[Java] Class StaticTypesWriterControllerFactoryImpl

    java.lang.Object
      org.codehaus.groovy.classgen.asm.sc.StaticTypesWriterControllerFactoryImpl

All Implemented Interfaces:
  WriterControllerFactory

    public class StaticTypesWriterControllerFactoryImpl
    extends java.lang.Object

Authors:
  Jochen "blackdrag" Theodorou

Method Summary
`WriterController` | `makeController(WriterController normalController)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### makeController

    public WriterController makeController(WriterController normalController)

Groovy Documentation